.card {
  max-width: 14rem;
}

.card-level {
  min-height: 1.4rem;
}

.columns {
  display: grid; 
  grid-template-columns: 1fr 12rem;
}

.columns > :nth-child(2) {
  border: var(--faded-default-border);
}

.main-card {
  display: grid;
  grid-template-columns: 1fr 4ch;
}

.results {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}
